package com.xzzn.ems.domain.vo;

import java.util.List;

/**
 * 实时运行-PCS最高温度list
 *
 */
public class PcsMaxTempList {

    private String deviceId;
    // 最高温度数据
    private List<PcsMaxTempVo> maxTempVoList;

    public List<PcsMaxTempVo> getMaxTempVoList() {
        return maxTempVoList;
    }

    public void setMaxTempVoList(List<PcsMaxTempVo> maxTempVoList) {
        this.maxTempVoList = maxTempVoList;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
